using System.Windows;
using System.Windows.Media;

namespace _12_形状画刷和变换_8SolidColorBrush;

/// <summary>
///     Interaction logic for MainWindow.xaml
/// </summary>
public partial class MainWindow : Window
{
    public MainWindow()
    {
        InitializeComponent();

        ButtonCmd.Background = new SolidColorBrush(Colors.IndianRed);
        // ButtonCmd.Background = SystemColors.ControlBrush;
        ButtonCmd.Foreground = new SolidColorBrush(Color.FromRgb(0, 255, 0));
    }
}